{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="overflow-hidden">
        <h1 class="d-none">LACTOGROW dengan untuk Dukung Si Kecil Grow Happy</h1>
        <div class="container mt-3">

            {% include directory ~ '/templates/includes/_slide-home.html.twig' %}

            {% if (logged_in or guestlogin) %}
            {% else %}
            <div class="px-md-3 px-lg-4 px-xl-5 px-xxl-6">
                <div class="row mt-5">
                    <div class="col-12">
                        <h2 class="text-subtitle text-blue">LACTOGROW dengan <img height="34" width="237" class="d-inline-block w-auto lazy" style="height: 1em;  margin-right: 0.25em;" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/logo-happy-nutri.svg" alt="HAPPYNUTRI&reg;"><br class="d-lg-none">untuk Dukung Si Kecil Grow Happy</h2>
                        <div class="text-copy">
                            <p>LACTOGROW Formula Baru kini dengan 0 gram Sukrosa dan Serat Pangan (Inulin) untuk dukung pencernaan Si Kecil. </p>
                        </div>
                    </div>
                </div>
                {% include directory ~ '/templates/includes/_icon-text.html.twig' %}
                {% include directory ~ '/templates/includes/_card-product-slide.html.twig' %}
            </div>
            {% endif %}
        </div>
        {% include directory ~ '/templates/includes/_rewards.html.twig' %}
        <div class="container mt-3 bg-footer-global">
            <div class="px-md-3 px-lg-4 px-xl-5 px-xxl-6">
                {% if (logged_in or guestlogin) %}
                <div class="row mt-15">
                    <div class="col-12">
                        <h2 class="text-subtitle text-blue">LACTOGROW dengan <img height="34" width="237" class="d-inline-block lazy" style="height: 1em;  margin-right: 0.25em;" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/logo-happy-nutri.svg" alt="HAPPYNUTRI&reg;"><br class="d-lg-none">untuk Dukung Si Kecil Grow Happy</h2>
                        <div class="text-copy">
                            <p>LACTOGROW Formula Baru kini dengan 0 gram Sukrosa dan Serat Pangan (Inulin) untuk dukung pencernaan Si Kecil. </p>
                        </div>
                        {% include directory ~ '/templates/includes/_icon-text.html.twig' %}
                        {% include directory ~ '/templates/includes/_card-product-slide.html.twig' %}
                    </div>
                </div>
                {% endif %}
                {% include directory ~ '/templates/includes/_article.html.twig' %}
                {% if (logged_in or guestlogin) %}
                {% else %}
                {% include directory ~ '/templates/includes/_login.html.twig' %}
                {% endif %}
            </div>
        </div>
    </div>
    {# /.layout-content #}
</main>
{% if page.footer %}
<footer id="primary-footer">
    {# {{ page.footer }} #}
    {# {% include directory ~ '/templates/includes/_foot_ghc.html.twig' %} #}
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
{% else %}
{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
